Buenas, necesito de alguna ayuda de alguien haya podido instalar en el servidor Apache Opcache, tengo php 7.0.1 y estoy instalando Drupal 8.0.1 y necesito de Opcache para su buen funcionamiento. Gracias